Subject: New Reply Received - Re: ﻿ Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 07:16:05 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed  Ticket comment <div class="ydp15ef7eafyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Hi HC team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank for your below email.</div>
<div dir="ltr">Kindly note that I don't want another credit voucher.</div>
<div dir="ltr">Please refund the money back to my bank card, though which I made payment.</div>
<div dir="ltr">currently I don't have any plan to purchase further some thing from HC due to recently I took so many items from HC (more than 500 KD total from online and in stores)<br>
</div>
<div><br></div>
<div dir="ltr"><span>Thanks for your support and understanding.</span></div>
<div dir="ltr">
<span></span><span>Please refund the money back to my bank card as soon as possible. Let me know if you need further some details to transfer in my bank card. </span><br>
</div>
<div><br></div>
<div class="ydp15ef7eafsignature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydp15ef7eafyui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp30995548yahoo_quoted_0801891558" class="ydp30995548yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 12 January, 2021, 9:43:24 am GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp30995548yiv7023679595"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp30995548yiv7023679595yqt4925411081" id="ydp30995548yiv7023679595yqtfd53088">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp30995548yiv7023679595yqt4925411081" id="ydp30995548yiv7023679595yqtfd81327">
</div>
<div dir="ltr">
<div class="ydp30995548yiv7023679595yqt4925411081" id="ydp30995548yiv7023679595yqtfd32492">
<div dir="ltr">Hi Anurag,</div>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr">Your request has been filed with the concerned party  generate a voucher with value 9.8 kwd as compensation  , You will be contacted in case of any new information.</div>
<div>​<br>
</div>
<div>Thanks for your cooperation and understanding with us.</div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div>Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

<div class="ydp30995548yiv7023679595yqt4925411081" id="ydp30995548yiv7023679595yqtfd89056">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951596